<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta name="author" content="cerealis">
		<!--[if IE]><link rel="icon" href="/favicon.png"><![endif]-->
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta content="width=device-width, initial-scale=1.0, maximum-scale=1.5, user-scalable=1, shrink-to-fit=no" name="viewport">
        <meta name="description" content="cerealis l'application de coloriage">
				
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0/css/all.min.css" integrity="sha512-9usAa10IRO0HhonpyAIVpjrylPvoDwiPUiKdWk5t3PyolY1cOd4DSE0Ga+ri4AuTroPR5aQvXU9xC6qOPnzFeg==" crossorigin="anonymous" referrerpolicy="no-referrer" />        <script async="" src="https://platform-api.sharethis.com/ppg.js"></script>
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

		 <script type="text/javascript"
            src="https://platform-api.sharethis.com/js/sharethis.js#property=61faa716ccc1a9001b25e3b6&amp;product=inline-share-buttons"
            async="async">
		</script>		
        <script async="" src="https://buttons-config.sharethis.com/js/61faa716ccc1a9001b25e3b6.js"></script>
		  <!-- import the webpage's javascript file -->
		<script src="js/pwa.js" defer></script> 
        <script src="js/script_home.js" defer></script>
        <title>Cerealis - AR app - more fun with your drawings</title>
		<link href="css/style_home.css" rel="stylesheet" media="all" type="text/css">
		<link rel="manifest" href="js/pwa.webmanifest">
        <!-- Fonts -->
        <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700" rel="stylesheet">
 		<!-- Chrome --> 
		<link rel="icon" sizes="192x192" href="img/icons/icon192x192.png">
		<link rel="apple-touch-icon" href="img/icons/icon192x192.png">
		<!-- Safari --> 
		<link rel="apple-touch-startup-image" href="img/icons/icon192x192.png">
		<!-- IE --> 
		<meta name="msapplication-square310x310logo" content="img/icons/icon192x192.png"> 
		<meta name="msapplication-TileImage" content="img/icons/msapplication-icon-144x144.png">
        <meta name="msapplication-TileColor" content="#172b4d">
		<!-- Chrome --> 
		<meta name="theme-color" content="#4285f4"> 
		<!-- Safari --> 
		<meta name="apple-mobile-web-app-status-bar-style" content="black">	
		<link rel="mask-icon" href="img/icons/safari-pinned-tab.svg" color="#172b4d">
    </head>
    <body>
        <noscript>
            <strong>We are sorry but cerealis does not work
                correctly without JavaScript enabled. Please activate it.
                to continue</strong>
        </noscript>
        <header class="header row ">
                <a href="#/" aria-current="page" class="alogo">
                    <img class="logo_cerealis" src="img/logo_cerealis_.png" alt="Cerealis" title="Cerealis" />
                </a>
                <span class="title text-white">CEREALIS - Augmented reality experience</span>
        </header>
        <main class="main">
            <div class="row ">
                <div class="col-sm-10 pt-2 cardmiddle">
                    <p id="requireHTTPS" class="hidden alert-danger">
                        <b>STOP!</b> This page <b>must</b> be served over HTTPS.Please <a>reload this page via HTTPS</a>.
                      </p>
                    <img src="img/pwa_home.png" class="img-deco-pwa" />
                    <p class="lead text-white mt-2 mb-5">Get more fun with your drawings</p>

                    <div class="btn-wrapper">
                        <a type="" class="btn mb-3 mb-sm-0
                            btn-icon btn-info" href="scan.html">
                            <span class="btn-inner--icon"><i
                                    class="fa fa-camera"></i></span>
                            <span class="btn-inner--text">Scan</span>
                        </a>
                    </div>
                    <div id="installContainer" class="hidden"><!---->
                        <a href="#" target="_blank" rel="noopener" class="btn btn-neutral btn-icon">
                        <span class="btn-inner--icon" id="butInstall">
                            <i class="fa fa-cloud-download mr-2"></i></span>
                            <span class="nav-link-inner--text">Download</span></a>
                        </div> 
            </div>
        </main>
        <footer class="footer">
            <div class="
                sharethis-inline-share-buttons
                st-animated st-center
                st-has-labels
                st-inline-share-buttons
                st-lang-fr" id="st-1">
                <div class="st-btn st-first"
                    data-network="facebook"
                    style="display:inline-block;">
                    <img alt="facebook sharing
                        button"
                        src="https://platform-cdn.sharethis.com/img/facebook.svg">
                    <span class="st-label">Share</span>
                </div>
                <div class="st-btn"
                    data-network="twitter"
                    style="display:
                    inline-block;">
                    <img alt="twitter sharing
                        button"
                        src="https://platform-cdn.sharethis.com/img/twitter.svg">
                    <span class="st-label">Tweeter</span>
                </div><div class="st-btn
                    st-last"
                    data-network="messenger"
                    style="display:
                    inline-block;">
                    <img alt="messenger sharing
                        button"
                        src="https://platform-cdn.sharethis.com/img/messenger.svg">
                    <span class="st-label">Partager</span>
            </div></div>
            <div class="row toutenbas">
                <div class="copyright col-sm-6">
                    © 2022
                    <a href="http://www.cerealis.com" target="_blank" rel="noopener">cerealis</a>
                </div>
                <div class=" notice col-sm-6">
                    <a href="#" target="_blank">Legal Notice</a>
                </div>
            </div>
        </footer>
    </body>
</html>